SNES controller minimum FW

regnad Sep 17, 2019.

  1. regnad
    OP

    regnad Button Masher

    Member
    9
    May 19, 2008
    I’d like to get an SNES controller, primarily to use with RA, but I don’t want to update to 9.0 until all of the problems in CFW/HB have been solved.

    Is it possible to use the controller with 8.1?
     
  2. fvig2001

    fvig2001 GBAtemp Regular

    Member
    6
    Aug 21, 2006
    We don't know yet. We will find out once it ships on 9/18.
     
  3. dsrules

    dsrules GBAtemp Guru

    Member
    11
    Sep 20, 2005
    I thought Nintendo already said it needs 9.0
     
  4. SG911

    SG911 GBAtemp Fan

    Member
    5
    Dec 20, 2017
    United States
    Bronx, NY
  5. godreborn

    godreborn GBAtemp Guru

    Member
    12
    Oct 10, 2009
    United States
    that's when the controller is released? 'cause I couldn't find that information.
     
  6. fvig2001

    fvig2001 GBAtemp Regular

    Member
    6
    Aug 21, 2006
    godreborn likes this.
  7. godreborn

    godreborn GBAtemp Guru

    Member
    12
    Oct 10, 2009
    United States
    thanks. I just preordered. I could've sworn that when I checked today it said nothing about prepurchasing them (bought 2).
     
  8. regnad
    OP

    regnad Button Masher

    Member
    9
    May 19, 2008
    Well, that’s unfortunate. 9.0 seems like a real bottleneck.
     
Quick Reply
Draft saved Draft deleted
Loading...